
		body {
			background-color: #f9f7f1;
			font: 14px 'Palatino Linotype', 'Book Antiqua', Palatino, sans-serif;
			padding: 0px;
		}
		
		a {
			color: #B2412A;
		}
		
		a:hover {
			color: #f33712;
		}
		
		ul {
			list-style: circle;
		}
		
		.logo {
			width: 127px;
			height: 71px;
		}
		
		#viewpane {
			margin: 0 auto;
			padding: 50px 0px 0px 0px;
			width: 886px;
			color: #000;
		}
		
		#header {
			width: 886px;
			height: 71px;
			padding: 0px;
			margin: 0px;
		}
		#header #logo {
			float: left;
			padding: 0px;
			margin: 0px;
			width: 127px;
			height: 71px;
		}
		#header #org {
			float: right;
			padding: 50px 0px 0px 0px;
			margin: 0px;
		}
		
		#nav {
			/*background-color: #827E75;*/
			/*clear: both;*/
			/*width: 886px;*/
			width: 700px;
			/*height: 30px;*/
			height: 45px;
			float: right;
			padding: 22px 5px 5px 50px;
			margin: 0px;
			font: 16px Arial, Helvetica, sans-serif;
			font-weight: bold;
			color: #B2412A;
			list-style: none;
		}
		#nav .subtext {
			font: 10px Arial, Helvetica, sans-serif;
			font-weight: normal;
			text-align: left;
			margin: 0px 0px 0px 3px;
		}
		#nav a {
			text-decoration: none;
			color: #B2412A;
		}
		#nav a:hover {
			text-decoration: none;
		}
		#nav li {
			width: 125px;
			margin: 5px;
			position: relative;
			float: right;
			padding: 3px 0px 3px 0px;
			text-align: center;
			border: thin solid #000000;
		}
		#nav li:hover {
			background-color: #ffdf95;
		}
		#nav .current {
			background-color: #B2412A;
		}#nav .current:hover {
			background-color: #B2412A;
		}
		#nav .current a {
			color: #FFFFFF;
		}
		#nav .current .subtext {
			color: #FFFFFF;
		}
		#nav ul {
			background: #f9f7f1;	
			background: rgba(255,255,255,0);
			list-style:none;
			position:absolute;
			left:-9999px;
			margin: 4px 10px 0px -41px;
		}
		#nav ul li {
			/*padding-top:1px;*/
			/*padding: 0px;*/
			float: none;
		}
		#nav .current ul li a {
			color: #B2412A;
		}
		#nav ul a {
			white-space:nowrap;
		}
		#nav li:hover ul {
			left:0; 
		}
		#nav li:hover a { 
			
		}
		#nav li:hover li {
			margin: 0px;
			border-top: none;
			background-color: #f9f7f1;
		}
		#nav li:hover .current {
			background-color: #B2412A;
		}
		#nav li:hover .current a {
			color: #FFFFFF;
		}
		#nav li:hover .current:hover {
			background-color: #B2412A;
		}
		#nav li:hover li:hover {
			background-color: #ffdf95;
		}
		#nav li:hover ul a{
			text-decoration:none;
		}
		#nav li:hover ul li a:hover{
			
		}
		
		.divider {
			clear: both;
			height: 1px;
			width: 886px;
		}
		
		#main {
			width: 886px;
			height: 71px;
			padding: 0px;
			margin: 0px;
			
		}
		
		#main #submenu {
			float: left;
			width: 187px;
			padding: 0px 3px 0px 0px;
			margin: 0px;
			border-right: thin dashed #000000;
		}
		#main #submenu ul {
			list-style: none;
			margin-left: -25px;
		}
		#main #submenu ul li {
			margin: 3px;
			border: none;
		}
		
		#main #content {
			float: right;
			width: 686px;
			padding: 0px 0px 0px 8px;
			margin: 0px;
		}
		#main #content ul {
			margin: 0px 0px 0px -10px;
		}
		
		#footer {
			clear: both;
			width: 886px;
			height: 71px;
			padding: 0px;
			margin: 0px;
		}
		
		#footer .left {
			text-align: left;
		}
		
		#footer .right {
			text-align: right;
		}
		